:root {
    
    --bs-danger: #960e13;
    --bs-danger-rgb: 150, 14, 19; 
    
    --bs-danger-bg-subtle: #f8d7da; 
    --bs-danger-border-subtle: #f5c2c7;
    --bs-danger-text-emphasis: #960e13;
}

.btn-outline-danger {
    --bs-btn-color: #960e13;
    --bs-btn-border-color: #960e13;
    --bs-btn-hover-bg: #960e13;
    --bs-btn-hover-border-color: #960e13;
    --bs-btn-active-bg: #960e13;
    --bs-btn-active-border-color: #960e13;
    --bs-btn-focus-shadow-rgb: 150, 14, 19;
}

.headerprincipal{
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
    background-color: rgb(250, 250, 250);
}

.itensheader{
    font-family: 'Roboto', sans-serif;
    display: flex;
    flex-direction: row;
    list-style-type: none;
    gap: 15px;
}
.itensheader .btn{
    font-weight: 500;
}

.navheader{   
    flex: 1;
    display: flex;
    justify-content: center;
    
    
}

.navloginheader{
    display: flex;
    justify-content: space-around;
    
}

.cadastrologinheader{
    font-family: 'Roboto', sans-serif;
    display: flex;
    flex-direction: row;
    list-style-type: none;
    gap: 15px;
    margin-right: 15px;
}

.cadastrologinheader .btn{
    font-weight: 500;
}

.divteto{
    background-color: #960e13;
    height: 40px;
}

.Aba h1,
.Aba h2,
.Aba h3 {
    font-family: "Open Sans", sans-serif;
    color: #960e13;
}
.Aba h4{
    font-family: "Open Sans", sans-serif;
    color: #29563f;
}

.Aba p{
    font-family: 'Roboto', sans-serif;
    
}

.imgalinhamento{
    display: flex;
    flex-direction: row;
}

.fimsite{
    background-color: #960e13;
    color: rgb(255, 255, 255);
}
.listfoot{
    
    list-style-type: none;
    font-family: 'Roboto', sans-serif;
    
}

.Aba{
    display: none;
}
.Aba.ativa{
    display: block;
}